section.photo-competition-form {
    background: #f2f2f2;
}
.photoContestTempform #Star_ProjectPhotoContest {
    color: #161616 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 15px !important;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    font-style: normal !important;
    line-height: 28px !important;
    width: 100%;
}

.photoContestTempform #Star_ProjectPhotoContest select {
    width: 100%;
    max-width: 100%;
    height: 40px;
    line-height: 1.3;
    color: #555555;
    background-color: #ffffff;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    padding: 4px 10px;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
        padding: 8px 10px;
    border: 1px solid #bcbaba;
    border-radius: 0px;
}
.photoContestTempform #Star_ProjectPhotoContest select:focus{
	box-shadow:0 0 0 0.2rem rgb(0 123 255 / 25%);
}
.photoContestTempform #Star_ProjectPhotoContest .PrimaryFraming {
    height: 100%;
}
.container-group.company-section {
    margin-right: 0 !important;
    margin-left: 14%;
}
.photoContestTempform #Star_ProjectPhotoContest input[type="checkbox"] {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 13px;
    font-weight: normal;
    width: 0px !important;
    position: static;
    display: block;
    text-align: left;
    padding-left: 20px;
    text-indent: -20px;
    border-radius: initial;
    display: inline-block;
    margin: 10px 5px 0 0;
    width: auto !important;
    border: none;
    vertical-align: baseline;
}

.builderMailLbl {
    font-size: 13px;
    font-weight: normal;
    color: #444444;
}

.photoContestTempform #Star_ProjectPhotoContest checkbox {
    display: block;
    text-align: left;
    padding-left: 20px;
    text-indent: -20px;
}

.photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(1), .photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(3), 
.photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(5), .photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(7), 
.photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(9), .photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(11), 
.photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(13), .photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(15), .photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(17), .photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(19), 
.photoContestTempform #Star_ProjectPhotoContest .container-group:nth-of-type(21){
    margin-right: 14%;
}

.photoContestTempform #Star_ProjectPhotoContest .container-group {
    float: left;
    width: 43%;
    position: relative;
}

.photoContestTempform #Star_ProjectPhotoContest .container-group {
    margin-bottom: 20px;
}

.photoContestTempform #Star_ProjectPhotoContest label {
    width: auto;
    float: left;
    font-weight: 300 !important;
}

.photoContestTempform #Star_ProjectPhotoContest input {
    width: 100%;
    float: left;
}

.photoContestTempform #Star_ProjectPhotoContest label, .photoContestTempform #Star_ProjectPhotoContest p {
    float: left;
    margin: 0;
    padding: 0;
    float: left;
    margin: 0;
    padding: 0;
    color: #000;
    font-weight: 400 !important;
    font-family: "Nunito", sans-serif;
}

.photoContestTempform #Star_ProjectPhotoContest .builderMailLbl label{
    padding-bottom: 20px;
}

.photoContestTempform #Star_ProjectPhotoContest .container-group.full {
    width: 100% !important;
}

.photoContestTempform #Star_ProjectPhotoContest .containerLabel.check {
    width: 15% !important;
}

.photoContestTempform #Star_ProjectPhotoContest #rbJoinMailingList {
    width: auto;
    float: left;
    height: 26px;
}

.photoContestTempform #Star_ProjectPhotoContest textarea, .photoContestTempform #Star_ProjectPhotoContest input[type="text"] {
    font-size: inherit;
    font-family: inherit;
    padding: .313em 0;
    letter-spacing: normal;
    text-indent: .25em;
    float: left;
    line-height: 24px;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 4px 5px;
        padding: 8px 10px;
    border: 1px solid #bcbaba;
    border-radius: 0px;
}

.photoContestTempform #Star_ProjectPhotoContest textarea {
    /*height: 50px;*/
    width: 100%;
}

.photoContestTempform #Star_ProjectPhotoContest p {
    color: red;
    margin: 0 5px;
}

.photoContestTempform #Star_ProjectPhotoContest #submitContainer {
    float: left;
    text-align: center;
    margin-bottom: 10px;
    width: 100%;
}
.photoContestTempform #Star_ProjectPhotoContest input:focus {
    outline: 0;
}
.photoContestTempform #Star_ProjectPhotoContest #btnSubmit {
    width: auto;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 15px !important;
    height: auto;
    line-height: normal;
    text-align: center;
  background: #b30e1c!important;
    border-width: 1px;
    border-color: transparent;
    border-style: solid;
    color: #FFFFFF !important;
    cursor: pointer;
    font-weight: normal;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    padding: 6px 11px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;

    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee');
    margin: 10px;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    float: left;    min-width: 120px;
}
.photoContestTempform #Star_ProjectPhotoContest #btnSubmit:hover {
color: #ffffff;
    background-color: #d91122 !important;
    border-color: #7a0a13;
}

.photoContestTempform #Star_ProjectPhotoContest label.error {
    color: red;
}

/******************* Media Queries ****************************/

@media only screen and (max-width: 800px) {
    section.photo-competition-form {
    display: flex;
}
    .container-group.company-section {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
    .photoContestTempform #Star_ProjectPhotoContest .container-group {
        float: left;
        width: 100%;
    }
    .photoContestTempform #Star_ProjectPhotoContest .containerLabel.check {
        width: 50% !important;
    }
}

.main-page-title {
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 28px;
    color: #00b4f0;
    line-height: 42px;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    font-family: "Nunito", sans-serif;
    font-size: 13px;
    line-height: 1.38;
    text-align: center;
    color: #000000;
    font-size: 22px;
    text-align: left;
    margin-bottom: 20px;
    padding-top: 20px !important;
}

#Star_ProjectPhotoContest .container-group:nth-of-type(10) {
    margin-right: 0 !important;
}

.margin-top-15 {
    margin-top: 15px;
}

.field-required {
    color: red;
}

.breadcrumb {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
}

/** {
    -webkit-box-sizing: content-box!important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box!important;
}*/
.image-listing li {
    list-style: none;
    position: relative;
    padding-left: 15px;
}
.image-listing li:before {
    content: "\2713";
    position: absolute;
    left: 0;
    color: green;
    font-weight: bold;
}
a {
    outline: none !important;
}
footer {
    z-index: 99 !important;
}
#fileList {
    margin-top: 1%;
}